VFONTINFO(1)

NAME
vfontinfo - inspect and print out information about UNIX fonts

SYNOPSIS
/usr/lib/vfontinfo [ -v ] fontname [ characters ]

DESCRIPTION
Vfontinfo allows you to examine a font in the UNIX format. It prints out all the information in the font header and information about every non-null (width > 0) glyph. This can be used to make sure the font is consistent with the format.

The fontname argument is the name of the font you wish to inspect. It writes to standard output. If it can't find the file in your working directory, it looks in /usr/lib/vfont (the place most of the fonts are kept).

The characters, if given, specify certain characters to show. If omitted, the entire font is shown.

If the -v (verbose) flag is used, the bits of the glyph itself are shown as an array of X's and spaces, in addition to the header information.

SEE ALSO
vpr(1), vfont(5)
The Berkeley Font Catalog

AUTHORS
Mark Horton
Andy Hertzfeld